{
"FILES_ROOT":         "Static/upload/image",
"FILES_URL":         "http://localhost/www/2017/ogiela/dev/src/Static/upload/image",
"SESSION_PATH_KEY":   "",
"THUMBS_VIEW_WIDTH":  "140",
"THUMBS_VIEW_HEIGHT": "120",
"PREVIEW_THUMB_WIDTH":"300",
"PREVIEW_THUMB_HEIGHT":"200",
"MAX_IMAGE_WIDTH":     "0",
"MAX_IMAGE_HEIGHT":    "0",
"INTEGRATION":         "ckeditor",
"DIRLIST":           "php/dirtree.php",
"CREATEDIR":         "php/createdir.php",
"DELETEDIR":         "php/deletedir.php",
"MOVEDIR":           "php/movedir.php",
"COPYDIR":           "php/copydir.php",
"RENAMEDIR":         "php/renamedir.php",
"FILESLIST":         "php/fileslist.php",
"UPLOAD":            "php/upload.php",
"DOWNLOAD":          "php/download.php",
"DOWNLOADDIR":       "php/downloaddir.php",
"DELETEFILE":        "php/deletefile.php",
"MOVEFILE":          "php/movefile.php",
"COPYFILE":          "php/copyfile.php",
"RENAMEFILE":        "php/renamefile.php",
"GENERATETHUMB":     "php/thumb.php",
"DEFAULTVIEW":       "list",
"FORBIDDEN_UPLOADS": "js jsp jsb mhtml mht xhtml xht php phtml php3 php4 php5 phps shtml jhtml pl sh py cgi exe scr dll msi vbs bat com pif cmd vxd cpl htpasswd htaccess",
"ALLOWED_UPLOADS":   "",
"FILEPERMISSIONS":   "0644",
"DIRPERMISSIONS":    "0755",
"LANG":              "pl",
"DATEFORMAT":        "dd/MM/yyyy HH:mm"
}